How to install python-pyqt5.qsci on Debian Unstable (Sid)